# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* inter_company_rules
# 
# Translators:
# Martin Trigaux, 2019
# Erwin van der Ploeg <erwin@odooexperts.nl>, 2019
# Yenthe Van Ginneken <yenthespam@gmail.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-26 08:05+0000\n"
"PO-Revision-Date: 2019-08-26 09:36+0000\n"
"Last-Translator: Yenthe Van Ginneken <yenthespam@gmail.com>, 2019\n"
"Language-Team: Dutch (https://www.transifex.com/odoo/teams/41243/nl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: nl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/account_move.py:0
#, python-format
msgid "%s Invoice: %s"
msgstr "%s Factuur: %s"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_company__applicable_on
#: model:ir.model.fields,field_description:inter_company_rules.field_res_config_settings__applicable_on
msgid "Apply on"
msgstr "Toepassen op"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_company__intercompany_user_id
#: model:ir.model.fields,field_description:inter_company_rules.field_res_config_settings__intercompany_user_id
msgid "Assign to"
msgstr "Toewijzen aan"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_account_move__auto_generated
msgid "Auto Generated Document"
msgstr "Automatisch gegenereerd document"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_purchase_order__auto_generated
msgid "Auto Generated Purchase Order"
msgstr "Automatisch gegenereerd inkooporder"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_sale_order__auto_generated
msgid "Auto Generated Sales Order"
msgstr "Genereer automatisch verkooporder"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_company__auto_validation
#: model:ir.model.fields,field_description:inter_company_rules.field_res_config_settings__auto_validation
msgid "Automatic Validation"
msgstr "Automatische validatie"

#. module: inter_company_rules
#: model:ir.model,name:inter_company_rules.model_res_company
msgid "Companies"
msgstr "Bedrijven"

#. module: inter_company_rules
#: model:ir.model,name:inter_company_rules.model_res_config_settings
msgid "Config Settings"
msgstr "Configuratie instellingen"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#: code:addons/inter_company_rules/models/sale_order.py:0
#, python-format
msgid ""
"Configure correct warehouse for company(%s) from Menu: "
"Settings/Users/Companies"
msgstr ""
"Configureer een correct magazijn voor het bedrijf (%s) vanuit het menu: "
"Instellingen/Gebruikers/Bedrijven"

#. module: inter_company_rules
#: model:ir.model.fields,help:inter_company_rules.field_res_company__warehouse_id
#: model:ir.model.fields,help:inter_company_rules.field_res_config_settings__warehouse_id
msgid ""
"Default value to set on Purchase(Sales) Orders that will be created based on"
" Sale(Purchase) Orders made to this company"
msgstr ""
"Standaardwaarde om in te stellen op inkooporders(verkoop) die worden "
"aangemaakt op basis van de verkooporders(inkoop) gemaakt naar dit bedrijf"

#. module: inter_company_rules
#: model:ir.model.fields.selection,name:inter_company_rules.selection__res_company__rule_type__not_synchronize
msgid "Do not synchronize"
msgstr "Niet synchroniseren"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid ""
"Generate a %(validation)s %(generated_object)s                using "
"warehouse %(warehouse)s when a company confirms a %(event_type)s for "
"%(company)s."
msgstr ""

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid ""
"Generate a %(validation)s %(generated_object)s                when a company"
" confirms a %(event_type)s for %(company)s."
msgstr ""
"Genereer een %(validation)s%(generated_object)s wanneer een bedrijf een "
"%(event_type)s bevestigd voor %(company)s."

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid ""
"Generate a bill/invoice when a company confirms an invoice/bill for %s."
msgstr ""

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#: code:addons/inter_company_rules/models/sale_order.py:0
#, python-format
msgid "Inter company user of company %s doesn't have enough access rights"
msgstr ""
"Inter-bedrijf gebruiker of bedrijf %s heeft niet genoeg toegangsrechten"

#. module: inter_company_rules
#: model_terms:ir.ui.view,arch_db:inter_company_rules.view_company_inter_change_inherit_form
msgid "Inter-Company Transactions"
msgstr "Intercompany transacties"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_company__intercompany_transaction_message
#: model:ir.model.fields,field_description:inter_company_rules.field_res_config_settings__intercompany_transaction_message
msgid "Intercompany Transaction Message"
msgstr ""

#. module: inter_company_rules
#: model:ir.model,name:inter_company_rules.model_account_move
msgid "Journal Entries"
msgstr "Boekingen"

#. module: inter_company_rules
#: model:ir.model,name:inter_company_rules.model_account_move_line
msgid "Journal Item"
msgstr "Boeking"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#, python-format
msgid "Partner:"
msgstr "Relatie:"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#, python-format
msgid "Pricelist:"
msgstr "Prijslijst:"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#, python-format
msgid "Provide at least one user for inter company relation for % "
msgstr "Voorzie minimaal één gebruiker voor inter-bedrijf relatie voor %"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/sale_order.py:0
#, python-format
msgid "Provide one user for intercompany relation for % "
msgstr "Voorzie een gebruiker voor inter-bedrijf relatie voor %"

#. module: inter_company_rules
#: model:ir.model,name:inter_company_rules.model_purchase_order
#: model:ir.model.fields.selection,name:inter_company_rules.selection__res_company__applicable_on__purchase
msgid "Purchase Order"
msgstr "Inkooporder"

#. module: inter_company_rules
#: model:ir.model.fields,help:inter_company_rules.field_res_company__intercompany_user_id
#: model:ir.model.fields,help:inter_company_rules.field_res_config_settings__intercompany_user_id
msgid ""
"Responsible user for creation of documents triggered by intercompany rules."
msgstr ""
"Verantwoordelijke gebruiker voor het aanmaken van documenten die afgaan bij "
"inter-bedrijfsregels."

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_company__rule_type
#: model:ir.model.fields,field_description:inter_company_rules.field_res_config_settings__rule_type
msgid "Rule"
msgstr "Regel"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#, python-format
msgid "SO currency:"
msgstr "Valuta verkooporder:"

#. module: inter_company_rules
#: model:ir.model,name:inter_company_rules.model_sale_order
#: model:ir.model.fields.selection,name:inter_company_rules.selection__res_company__applicable_on__sale
msgid "Sales Order"
msgstr "Verkooporder"

#. module: inter_company_rules
#: model:ir.model.fields.selection,name:inter_company_rules.selection__res_company__applicable_on__sale_purchase
msgid "Sales and Purchase Order"
msgstr "Verkoop en in kooporder"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_config_settings__rules_company_id
msgid "Select Company"
msgstr "Selecteer bedrijf"

#. module: inter_company_rules
#: model:ir.model.fields,help:inter_company_rules.field_res_company__rule_type
#: model:ir.model.fields,help:inter_company_rules.field_res_config_settings__rule_type
msgid "Select the type to setup inter company rules in selected company."
msgstr ""
"Selecteer de soort om op te zetten voor inter-bedrijf regels in het "
"geselecteerde bedrijf."

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_account_move__auto_invoice_id
msgid "Source Invoice"
msgstr "Bron voorraad"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_sale_order__auto_purchase_order_id
msgid "Source Purchase Order"
msgstr "Bron inkooporder"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_purchase_order__auto_sale_order_id
msgid "Source Sales Order"
msgstr "Bron verkooporder"

#. module: inter_company_rules
#: model:ir.model.fields.selection,name:inter_company_rules.selection__res_company__rule_type__invoice_and_refund
msgid "Synchronize invoices/bills"
msgstr "Synchroniseer facturen/rekeningen"

#. module: inter_company_rules
#: model:ir.model.fields.selection,name:inter_company_rules.selection__res_company__rule_type__so_and_po
msgid "Synchronize sales/purchase orders"
msgstr "Synchroniseer verkoop/inkooporders"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#, python-format
msgid ""
"The currency of the SO is obtained from the pricelist of the company "
"partner."
msgstr ""
"De valuta van de verkooporder wordt opgehaald vanuit de prijslijst van het "
"bedrijf van de gerelateerde klant."

#. module: inter_company_rules
#: model_terms:ir.ui.view,arch_db:inter_company_rules.res_config_settings_view_form
msgid "Use Warehouse"
msgstr "Gebruik magazijn"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_company__warehouse_id
msgid "Warehouse"
msgstr "Magazijn"

#. module: inter_company_rules
#: model:ir.model.fields,field_description:inter_company_rules.field_res_config_settings__warehouse_id
msgid "Warehouse For Purchase Orders"
msgstr "Magazijn voor inkooporders"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/purchase_order.py:0
#, python-format
msgid ""
"You cannot create SO from PO because sale price list currency is different "
"than purchase price list currency."
msgstr ""
"U kan geen SO of PO aanmaken omdat de valuta van de verkoopprijslijst anders"
" is dan de valuta van de inkoopprijslijst."

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid ""
"You cannot select to create invoices based on other invoices\n"
"                        simultaneously with another option ('Create Sales Orders when buying to this\n"
"                        company' or 'Create Purchase Orders when selling to this company')!"
msgstr ""

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid "draft"
msgstr "concept"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid "purchase order"
msgstr "Inkooporder"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid "purchase/sales order"
msgstr "inkoop/verkooporder"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid "sales order"
msgstr "verkooporder"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid "sales/purchase order"
msgstr "verkoop/inkooporder"

#. module: inter_company_rules
#: code:addons/inter_company_rules/models/res_company.py:0
#, python-format
msgid "validated"
msgstr "bevestigd"
